
<nz-card 
    class="w-full h-full rounded-lg" 
    nzTitle="{{ title }}"
    fxFlex>
    <nz-tabset>
        <div *ngFor="let item of listOfData">
            <nz-tab 
                *ngIf="!item.isLeaf"
                [nzTitle]="item.title">
                <app-table
                    [tableData]="item"
                    (onSaveChange)="onSaveChange(event)">
                </app-table>
            </nz-tab>
        </div>
    </nz-tabset>
</nz-card>